
SSiO - Feature #468

Backlog # 409 (In Progress): Phoenix related

Talk to student who might be interested in working with the Raspbery pie and sensors

09/07/2021 12:37 PM - Leif Häggmark

Status: Closed Start date: 09/07/2021

Priority: Normal Due date: 09/28/2021

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/28/2021 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#2 - 09/28/2021 03:17 PM - Leif Häggmark

- Status changed from New to Closed
